﻿.dxgvControl_pre,
.dxgvDisabled_pre
{
	border: solid 1px #7EACB1;
	font-size:11px;
	background-color: #f4fafb;
	color:#fff;
	cursor:default;
}
.dxgvDisabled_pre
{
	color:Gray;
}
.dxgvControl_pre a 
{
	color:#5555FF;
}
.dxgvDisabled_pre a
{
	color:Gray;
}
.dxgvLoadingPanel_pre
{
	border:solid 1px #7EACB1;
	background-color: #fff;
	font-size:11px;
	color: #303030;
}
.dxgvLoadingPanel_pre td
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxgvLoadingPanelStatusBar_pre
{
	background-color: transparent;
	font: 8pt;
}
.dxgvLoadingPanelStatusBar_pre td
{
	white-space: nowrap;
	text-align: center;
	padding: 0px 2px 0px 2px;
}
.dxgvFilterPopupWindow_pre
{
	color: #fff;
	font-size:11px;
	border-left: solid 1px #DCDCDC;
}
.dxgvFilterPopupItemsArea_pre
{
	color: #000;
	background-color: White;
}
.dxgvFilterPopupButtonPanel_pre
{
	font-size:11px;
	background-color: #d4e8f3;
	border: 1px solid #dcdcdc;
	color: #000;
}

.dxgvFilterPopupItem_pre td.dxgv,
.dxgvFilterPopupActiveItem_pre td.dxgv,
.dxgvFilterPopupSelectedItem_pre td.dxgv
{
	padding: 2px 2px 2px 3px;
	border: 1px solid White;
}
.dxgvFilterPopupActiveItem_pre
{
	background: #d9eced;
}
.dxgvFilterPopupSelectedItem_pre
{
    background: #9eced6;
}
.dxgvTable_pre
{
	background-color: transparent;
	border:0;
	border-collapse: separate !important;
	overflow:hidden;
	font-size:11px;
	color: #000;
}
.dxgvInlineEditRow_pre,
.dxgvDataRow_pre
{
    background-color: White;
}
.dxgvInlineEditRow_pre td.dxgv
{
	border-bottom: solid 1px #C2D4DA;
	border-right: 1px solid #C2D4DA;
}
.dxgvDataRowAlt_pre
{
	background-color:#F3F8F7;
}
.dxgvFilterRow_pre
{
	background-color: #D4E3E5;
}
.dxgvEditFormDisplayRow_pre
{
	background-color: #EDF3F4;
}

.dxgvEditForm_pre 
{
	background-color: #EDF3F4;
}
.dxgvEditForm_pre  td.dxgv
{
	border-bottom: solid 1px #C2D4DA;
	padding: 6px 0px 2px 0px;
}
.dxgvSelectedRow_pre
{
	background-color:#d8ecf0;
}
.dxgvFocusedRow_pre
{
	background-color: #c0e0e7;
}
.dxgvPreviewRow_pre
{
	background-color:#ECF2F3;
}
.dxgvDetailCell_pre,
.dxgvPreviewRow_pre td.dxgv,
.dxgvEmptyDataRow_pre td.dxgv
{
	padding: 6px 2px 8px 4px;
	border-bottom: solid 1px #C2D4DA;
	border-top: 0;
	border-left: 0;
	border-right: 0;

}
.dxgvDetailRow_pre td.dxgvIndentCell
{
    border-bottom: solid 1px #C2D4DA;	
}
.dxgvEmptyDataRow_pre
{
	color: Gray;
}
.dxgvEmptyDataRow_pre td.dxgv
{
	text-align:center;
}

.dxgvEditFormDisplayRow_pre td.dxgv,
.dxgvDataRow_pre td.dxgv,
.dxgvDataRowAlt_pre td.dxgv,
.dxgvSelectedRow_pre td.dxgv,
.dxgvFocusedRow_pre td.dxgv
{
	overflow:hidden;
	border-bottom: solid 1px #C2D4DA;
	border-right: solid 1px #C2D4DA;
	border-top: 0;
	border-left: 0;
	padding: 2px 6px 4px 6px;
}
.dxgvDataRow_pre td.dxgvIndentCell_pre, 
.dxgvFocusedRow_pre td.dxgvIndentCell_pre
{
	background-color: #D5DFE6!important;  
}

.dxgvEditingErrorRow_pre
{
	background-color: #FFC8C8;
	color: Red;
}
.dxgvEditingErrorRow_pre td.dxgv
{
	white-space: pre-wrap;
	border-bottom: solid 1px #C2D4DA;
	border-right: 0;
	border-top: 0;
	border-left: 0;
	padding: 6px 10px 6px 10px;
}
.dxgvFilterRow_pre td.dxgv
{
	border-bottom: solid 1px #C2D4DA;
	border-right: 1px solid #C2D4DA;
	border-top: 0;
	border-left: 0;
	padding: 2px 2px 2px 2px;
}
.dxgvGroupRow_pre
{
	background-color: #D5DFE6;
}
.dxgvFocusedGroupRow_pre
{
	background-color: #c0e0e7;
}
.dxgvGroupRow_pre td.dxgv,
.dxgvFocusedGroupRow_pre td.dxgv
{
	border: none 0;
	vertical-align:middle;
	white-space:nowrap;
	border-top: solid 1px #FFFFFF;
	border-bottom: solid 1px #C2D4DA;
	padding: 2px 4px 3px 4px;
}
.dxgvHeaderPanel_pre{
	background-color: #D4E3E5;
	padding: 8px 6px 8px 6px;
	border-bottom: solid 1px #C2D4DA;
}
.dxgvHeader_pre{
	cursor:pointer;
	white-space:nowrap;
	padding: 4px 6px 5px 6px;
	border: solid 1px #7EACB1;
	background-image: url('gvHeaderBackground.gif');
	background-position:top;
	background-repeat:repeat-x;
	background-color:#64c4ed;
	color:#fff;
	overflow:hidden;
	-moz-user-select: none;
}
.dxgvHeader_pre, .dxgvHeader_pre table {
	font-size:11px;
	font-family:"Tahoma", Arial, Helvetica, sans-serif;
	color:#fff;
}
.dxgvHeader_pre td{
	white-space:nowrap;
	
}
.dxgvCustomization_pre,
.dxgvPopupEditForm_pre  
{
	width:100%;
	padding:0 0 0 0;
	margin:0 0 0 0;
	overflow:auto;
}
.dxgvGroupPanel_pre
{
    font-size: 11px;
	background-image:url('gvGroupPanelBackground.gif');
	background-position:top;
	background-repeat:repeat-x;
	background-color:#f8fbfd;
	white-space:nowrap;
	border-bottom: solid 1px #7EACB1;
	padding: 7px 4px 8px 6px;
}
.dxgvFooter_pre
{
	background-color: #e9f8fa;
	white-space: nowrap;
}
.dxgvFooter_pre td.dxgv
{
    padding: 4px 6px 5px 6px;
    
	border-bottom: solid 1px #7EACB1;
	border-right-style: none;
}
.dxgvGroupFooter_pre
{
	background-color: #DAEDF0;
	white-space:nowrap;
}
.dxgvGroupFooter_pre td.dxgv
{
    padding: 4px 6px 6px 6px;
	
	border-bottom: solid 1px #C2D4DA;
	border-right-style: none;
}
.dxgvDataRow_pre td.dxgvIndentCell,
.dxgvGroupRow_pre td.dxgvIndentCell,
.dxgvGroupFooter_pre td.dxgvIndentCell
{
    background-color: #D5DFE6;
	border-right: solid 1px #C2D4DA;
	border-top: 0px;
}

.dxgvTitlePanel_pre
{
	font-weight:bold;
	padding:3px;
	text-align:center;	
	border-bottom: solid 1px #7EACB1;
	background-color: White;
}
.dxgvLoadingDiv_pre
{
	background-color:Gray;	
	opacity: 0.01;
	filter:progid:DXImageTransform.Microsoft.Alpha(Style=0, Opacity=1);
}
.dxgvStatusBar_pre
{
	border-top: solid 1px #7EACB1;
}
.dxgvStatusBar_pre tr.dxgv
{
	height: 20px;
}
.dxgvCommandColumn_pre
{
	padding: 2px 2px 2px 2px;
}
.dxgvCommandColumn_pre a
{
    color: #2a769d;
    font-size: 11px;    
	margin: 0px 3px 0px 0px;
}
.dxgvCommandColumn_pre a:hover
{
    color: #f15e34;
}

.dxgvCommandColumnItem_pre
{
}
.dxgvEditFormTable_pre
{
	padding: 2px 6px 6px 4px;
	font-size:11px;
	color:#fff;
}
.dxgvEditFormCaption_pre
{
	font-size:11px;
	padding: 4px 4px 4px 10px; 
	white-space: nowrap;
}
.dxgvInlineEditCell_pre
{
	padding: 1px 1px 1px 1px; 
}

.dxgvEditFormCell_pre
{
	padding: 4px 4px 4px 4px; 
	border: 0;
}
.dxgvControl_pre .dxpControl_pre
{
    background-color:#f4fafb;
    padding-top: 8px;
    padding-bottom: 8px;
}

/* -- ASPxPager -- */
.dxpControl_pre
{
	font: 11px;
	color: black;
	padding: 5px 2px 5px 2px;
}
.dxpButton_pre
{
	font: 11px;
	color: #656566;
	text-decoration: underline;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle; 
}
.dxpButton_pre a
{
	font: 11px;
	color: #656566;
	text-decoration: underline;
	white-space: nowrap;
}
.dxpDisabledButton_pre
{
	font: 11px;
	color: black;
	text-decoration: none;
}
.dxp-num
{
	font: 11px;
	color: #2A769D;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	padding: 1px 5px 0px 5px;
}
.dxp-num a
{
	font: 11px;
	color: #2A769D;
	text-decoration: underline;
}
.dxp-current
{
	font: 11px;
	color: #2A769D;
	background-color: #DEDEDE;
	text-decoration: none;
	padding: 1px 3px 0px 3px;
}
.dxpSummary_pre
{
	font: 11px;
	color: #656566;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
	padding: 1px 4px 0px 4px;
}
.dxpSeparator_pre
{
	background-color: #CCCCCC;
}
.dxgvPagerBottomPanel_pre
{
	text-align:right;
}
a.pfirst,a.pPrev,a.pNext,a.pLast{margin-top:5px;vertical-align:bottom;float:right;margin-left:3px;width:22px;height:18px;background:url(pFirst.gif)}
a.pPrev{background:url(pPrev.gif);width:20px;}
a.pNext{background:url(pNext.gif);width:20px;}
a.pLast{background:url(pLast.gif)}
.pager-status{margin-top:5px;float:right;width:auto!important;min-width:110px;width:110px;font-family:Tahoma;font-size:11px;text-align:center}
